# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: Association
  icon: sitemap

two:
  name: Enterprise
  icon: building

glug:
  name: GLUG
  icon: support

provider:
  name: Provider
  icon: tty

institution:
  name: Institution
  icon: institution
